ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;padding:0;background-color:transparent;border-width:0;border-style:solid;border-color:;}
ul#css3menu1 ul{
	display:none;position:absolute;left:100%;top:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";opacity:0.9;-moz-box-shadow:0px 0px 2px #000000;-webkit-box-shadow:0px 0px 2px #000000;box-shadow:0px 0px 2px #000000;background-color:#000000;border-width:6px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;border-style:solid;border-color:#b9b7b1;padding:0 5px 5px;filter:alpha(opacity=90)}
ul#css3menu1 li:hover>*{
	display:block;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1 ul ul{
	position:absolute;left:100%;top:0;opacity:1;}
ul#css3menu1{
	font-size:0;z-index:999;position:relative;display:block;float:left;padding:0;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
ul#css3menu1>li{
	margin:0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:14px Trebuchet MS;color:#FFFFFF;cursor:default;padding:8px 18px;background-color:;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu1 ul li{
	float:none;margin:5px 0 0;}
ul#css3menu1 ul a{
	text-align:left;padding:2px;background-color:#000000;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:14px Trebuchet MS;color:#ffffff;text-decoration:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	border-style:none;color:#FFFFFF;text-decoration:none;}
ul#css3menu1 span{
	display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0px;}
ul#css3menu1 ul span{
	background-image:url("none");padding-right:10px;}
ul#css3menu1 ul li:hover > a span{
	background-image:url("arrowsub.png");}
ul#css3menu1 > label.switch{
	display:none;cursor:pointer;width:25px;height:20px;padding:8px 18px;}
ul#css3menu1 > label.switch:before{
	content:"";position:absolute;display:block;height:4px;width:25px;border-radius:4px;background:#FFFFFF;-moz-box-shadow:0 8px #FFFFFF, 0 16px #FFFFFF;-webkit-box-shadow:0 8px #FFFFFF, 0 16px #FFFFFF;box-shadow:0 8px #FFFFFF, 0 16px #FFFFFF;}
ul#css3menu1 > label.switch:hover:before{
	background:#FFFFFF;-moz-box-shadow:0 8px #FFFFFF, 0 16px #FFFFFF;-webkit-box-shadow:0 8px #FFFFFF, 0 16px #FFFFFF;box-shadow:0 8px #FFFFFF, 0 16px #FFFFFF;}
ul#css3menu1 > .switchbox{
	display:none;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li a.pressed{
	background-color:#990000;color:#ffffff;text-decoration:underline;}
ul#css3menu1 li.topfirst>a{
	background-color:#000000;background-image:none;border-width:1px 1px 0 1px;border-style:solid;border-color:#d03d3d #8e0e0a #8e0e0a #8e0e0a;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;opacity:0.8;}
ul#css3menu1 li.topfirst:hover>a,ul#css3menu1 li.topfirst a.pressed{
	background-color:#990000;background-image:-o-linear-gradient(-90deg,rgba(201,201,201,0),rgba(0,0,0,0.13)); background-image:-moz-linear-gradient(-90deg,rgba(201,201,201,0),rgba(0,0,0,0.13));   background-image:linear-gradient(180deg,rgba(201,201,201,0),rgba(0,0,0,0.13));  background-image:-webkit-linear-gradient(-90deg,rgba(201,201,201,0),rgba(0,0,0,0.13));border-style:solid;border-color:#d03d3d #8e0e0a #8e0e0a #8e0e0a;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#00C9C9C9,endColorstr=#21000000)}
ul#css3menu1 li.topmenu>a{
	background-color:#000000;background-image:none;border-width:1px 1px 0 1px;border-style:solid;border-color:#8e0e0a;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;opacity:0.8;}
ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu a.pressed{
	background-color:#990000;background-image:-o-linear-gradient(-90deg,rgba(201,201,201,0),rgba(0,0,0,0.13)); background-image:-moz-linear-gradient(-90deg,rgba(201,201,201,0),rgba(0,0,0,0.13));   background-image:linear-gradient(180deg,rgba(201,201,201,0),rgba(0,0,0,0.13));  background-image:-webkit-linear-gradient(-90deg,rgba(201,201,201,0),rgba(0,0,0,0.13));border-style:solid;border-color:#8e0e0a;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#00C9C9C9,endColorstr=#21000000)}
ul#css3menu1 li.toplast>a{
	background-color:#000000;background-image:none;border-width:1px;border-style:solid;border-color:#8e0e0a;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;opacity:0.8;}
ul#css3menu1 li.toplast:hover>a,ul#css3menu1 li.toplast a.pressed{
	background-color:#990000;background-image:-o-linear-gradient(-90deg,rgba(201,201,201,0),rgba(0,0,0,0.13)); background-image:-moz-linear-gradient(-90deg,rgba(201,201,201,0),rgba(0,0,0,0.13));   background-image:linear-gradient(180deg,rgba(201,201,201,0),rgba(0,0,0,0.13));  background-image:-webkit-linear-gradient(-90deg,rgba(201,201,201,0),rgba(0,0,0,0.13));border-style:solid;border-color:#8e0e0a;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#00C9C9C9,endColorstr=#21000000)}
@media screen and (max-width: 768px) {
	ul#css3menu1 > li {
		position: initial;}
	ul#css3menu1 ul .submenu,ul#css3menu1 li > ul {
		left: 0; right:auto; top: 100%;}
	ul#css3menu1 .submenu,ul#css3menu1 ul,ul#css3menu1 .column {
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;padding-right: 0;width: 100% !important;}
}
@media screen and (max-width: 641px) {
	ul#css3menu1 {
		width: 100%;}
	ul#css3menu1 > li {
		display: none !important;		position: relative;		width: 100% !important;}
	ul#css3menu1 > label.switch,ul#css3menu1 .switchbox:checked ~ li {
		display: block !important;}
}